Package Details: schismtracker-git r2438.55398fa-4

Git Clone URL: https://aur.archlinux.org/schismtracker-git.git (read-only, click to copy)
Package Base: schismtracker-git
Description: A reimplementation of the Impulse Tracker music editor.
Upstream URL: http://schismtracker.org/
Licenses: GPL
Conflicts: schismtracker, schismtracker-cvs, schismtracker-hg
Provides: schismtracker, schismtracker-cvs, schismtracker-hg
Submitter: jangler
Maintainer: None
Last Packager: jangler
Votes: 16
Popularity: 0.000000
First Submitted: 2016-06-16 14:49 (UTC)
Last Updated: 2018-06-09 20:12 (UTC)

Latest Comments

1 2 Next › Last »

jangler commented on 2022-08-07 11:20 (UTC)

Need sdl2 now instead of sdl.

NoSuck commented on 2018-06-22 23:51 (UTC)

For future reference, evotopid may have only needed "driver=alsa:dmix" in the "Audio" section of ~/.schism/config. (Command-line output would have said something about another process using the audio device.) The default value is (was?) kind of silly.

jangler commented on 2018-06-09 20:12 (UTC)

Added python to makedepends.

bb010g commented on 2018-06-09 05:38 (UTC)

python is a makedepend, but isn't in the PKGBUILD.

jangler commented on 2016-06-25 15:08 (UTC)

Created schismtracker-git package, into which the old schismtracker-hg package has now been merged.

jangler commented on 2016-06-07 23:54 (UTC)

evotopid's PKGBUILD works for me. Not sure why they didn't get sound.

evotopid commented on 2016-06-06 13:07 (UTC)

This is a version with minimal work done that compiles from the Git repo: http://ix.io/Psc I didn't get the sound to work on my machine. I guess I will try out a different tracker but in case anyone is interested I'm leaving this comment here.

necklace commented on 2016-05-22 21:03 (UTC)

Seems like they moved the repository to a git based one, here; https://github.com/schismtracker/schismtracker So I guess we need to edit this so it uses that repo instead of the disappeared hg one.

Chromaryu commented on 2016-04-22 15:32 (UTC)

Flagged Outofdate. Reason: Repo gone.

salsadoom commented on 2012-01-27 22:26 (UTC)

Compiles nicely and seems to work fine. Cheers for the pkg!